<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (11.0.1) on Sat Oct 05 11:12:57 CEST 2019 -->
<title>bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC (dblp.datatools 2019.08.0.0 API)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-10-05">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC (dblp.datatools 2019.08.0.0 API)";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Package" class="title">Package&nbsp;bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC</h1>
</div>
<div class="contentContainer">
<section role="region"><a id="package.description">
<!--   -->
</a>
<div class="block">Contains a set of executables as little scripts to explore or prepare
 data or for the sake of debugging. Some of these may have underwent major changes. They are not part of the API
 and, as they are not meant to be used outside the context of the corresponding thesis,
 exist only for documentation purposes.</div>
</section>
<ul class="blockList">
<li class="blockList">
<table class="typeSummary">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="BLThesisExploration.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">BLThesisExploration</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="BuildTopSubsetFromScoreSortedBalancedVocabularySet.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">BuildTopSubsetFromScoreSortedBalancedVocabularySet</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="CompareVocabs.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">CompareVocabs</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="CountPositiveNegativeModelWeights.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">CountPositiveNegativeModelWeights</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="DrawTestDataArxiv.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">DrawTestDataArxiv</a></th>
<td class="colLast">
<div class="block">Exists for documentation purposes; used to draw data from arxiv tar and write it to the database.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="DrawTestDataPlosOneExtended.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">DrawTestDataPlosOneExtended</a></th>
<td class="colLast">
<div class="block">Exists for documentation purposes; used to draw data from plos one tar using extended drawing heuristic and write it to the database.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="DrawTestDataPlosOneRestricted.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">DrawTestDataPlosOneRestricted</a></th>
<td class="colLast">
<div class="block">Exists for documentation purposes; used to draw data from plos one tar using restricted drawing heuristic and write it to the database.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="DrawTestDataThesisExtended.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">DrawTestDataThesisExtended</a></th>
<td class="colLast">
<div class="block">Exists for documentation purposes; used to draw data from british library thesis tar using extended drawing heuristic and write it to the database.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="DrawTestDataThesisRestricted.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">DrawTestDataThesisRestricted</a></th>
<td class="colLast">
<div class="block">Exists for documentation purposes; used to draw data from british library thesis tar using restricted drawing heuristic and write it to the database.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ExportOriginalIds.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportOriginalIds</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ExportOriginalIdsOnly.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportOriginalIdsOnly</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ExportOriginalIdTimeCodeVectorizationPosthook.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportOriginalIdTimeCodeVectorizationPosthook</a></th>
<td class="colLast">
<div class="block">Remains for documentation purposes; used to export time code parts from original arxiv-ids.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ExportOriginalIdVectorizationPosthook.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportOriginalIdVectorizationPosthook</a></th>
<td class="colLast">
<div class="block">Remains for documentation purposes; used to export original arxiv ids.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ExportSplitIds.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportSplitIds</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ExportSplitIdsVectorizationPosthook.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportSplitIdsVectorizationPosthook</a></th>
<td class="colLast">
<div class="block">Remains for documentation purposes; used to export record ids for cv-sets.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="LatexTablePrettyPrintToClipboard.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">LatexTablePrettyPrintToClipboard</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="PLosOneExploration.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">PLosOneExploration</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="PreprocessStringWithVocabAndModelInfo.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">PreprocessStringWithVocabAndModelInfo</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="RandomizeVocabOrderInFile.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">RandomizeVocabOrderInFile</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="SummarizeTimeCodeIdParts.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">SummarizeTimeCodeIdParts</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="TarAnalysis.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">TarAnalysis</a></th>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="VerticalizeLatexTableRow.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">VerticalizeLatexTableRow</a></th>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
